2018-12-18 23:14 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000044Branch 0.2.1-FINALBugpublic2016-11-23 10:11
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000044: Alle deaktivierten Ländercodes werden beim Registrieren angezeigt
DescriptionAlle deaktivierten Ländercodes werden im Registrierungs-Formular angezeigt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000122

Quix0r (administrator)

Ich tippe mal auf einen SQL- oder fehlenden "if(IS_ADMIN())" Aufruf...

~0000123

Quix0r (administrator)

Wie lange bin ich schon aus meinem Code raus... :( Weder noch! Hast du als Admin das Anmeldeformular aufgerufen? Dann sind alle Laendercodes aktiv.

Ich kann da mal einen Schalter einbauen. Mich daemmert hier etwas, das mein Freund das so wollte...

~0000139

user13

Jo das ist der Grund. Wenn man sich als Admin ausloggt, dann wird alles so wie gedacht, angezeigt.

~0000154

Quix0r (administrator)

Wenn das deiner Meinung nach so erstmal okay ist, kann ich hier resolven.

Idee: Sollten alle deaktivierten Laendercodes dem im Gastmenue befindlichen Admin als solche deaktiviert werden oder per CSS/Wort "[OFF]" markiert werden?

~0000164

user13

Ja ein nicht anzeigen auch beim Admin finde ich als angebracht. Ein Admin denkt normal nicht daran, dass er das Gästemenü oder ähnliches anders als ein nomaler Gast angezeigt bekommt. Deaktiviertes ist deaktiviert und fertig. Möchte er es angezeigt bekommen muss er es aktivieren und fertig. Keine Konfusion, warum jetzt alles, obwohl deaktiviert, angezeigt wird. Ein solche Grundgedanke hätte zumindest diesen Bugbericht erspart.

~0000486

Quix0r (administrator)

Sollte nicht mehr vorkommen. Falls doch, oeffne ich das Ticket wieder.

~0000713

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-30 00:47 user13 New Issue
2009-02-06 00:06 Quix0r Note Added: 0000122
2009-02-06 00:06 Quix0r Assigned To => Quix0r
2009-02-06 00:06 Quix0r Status new => assigned
2009-02-06 00:06 Quix0r Projection none => tweak
2009-02-06 00:06 Quix0r ETA none => < 1 day
2009-02-06 00:06 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-06 00:06 Quix0r Target Version => 0.2.1-FINAL
2009-02-06 00:12 Quix0r Note Added: 0000123
2009-02-06 20:32 user13 Note Added: 0000139
2009-02-07 21:09 Quix0r Note Added: 0000154
2009-02-07 21:09 Quix0r Assigned To Quix0r => user13
2009-02-07 21:09 Quix0r Status assigned => feedback
2009-02-09 09:34 user13 Note Added: 0000164
2009-08-06 14:07 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:07 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 21:46 Quix0r Build Rev. 708 => SVN-708
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:51 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:39 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-08-25 20:53 Quix0r Note Added: 0000486
2010-08-25 20:53 Quix0r Status feedback => resolved
2010-08-25 20:53 Quix0r Fixed in Version => 0.2.1-FINAL
2010-08-25 20:53 Quix0r Resolution open => fixed
2016-11-23 10:11 Quix0r Note Added: 0000713
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History